Subject: [bug#75751] Request for merging "python-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 16 Apr 2025 12:07:08 +0200

Hello,

after the r-team branch was merged, I have rebased python-team and
pushed. There was just one patch that did not apply; related to R and
not Python, so maybe it has ended up on this branch by mistake.
I have dropped it and opened a separate issue:
   https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77839

I will be away for about 10 days, please feel free to merge, close
this bug and delete the branch if everything is ready in the meantime.

Andreas